Subject: Re: The mail list in a news group
From: [email-masked] (Carl J R Johansson)

23 Jan 1997 21:17:24 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: [email-masked]
Original-To: Jim Balter <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Wed, 22 Jan 1997, Jim Balter wrote:

> Carl J R Johansson wrote:
> > > None of the people asking to do this or that to cygwin has offered to
> > > pony up any money or time (except for one fellow who offered his help to
> > > Colin Peters).  Given that, I think the response "then use VC++" is
> > > quite a reasonable one.
> > >
> > Not everyone is experienced enough to be able to contribute in a
> > meaningul manner. I thought that was obvious.
> 
> That's totally irrelevant; the point is that, if you don't like the
> direction that cygnus is going, you can go out and *pay* for something
> else.  Meanwhile, the rest of us who need and want a total GNU-like
> environment because there *isn't any alternative* are rather pleased
> that cygwin is focusing on that, thank you very much.
> 
How was this port created? To my knowledge by cross-compiling from
Linux, a dual-boot system is not too uncommon to my knowledge.

Again you are putting words in my mouth. You may recall that I said 
originally I agree with the current priorities, but I thought the 
porting of bash & co was irrelevant to porting programs. Apparently I was 
wrong about that. 

What I am objecting to is your apparent suggestions that porting 
Unix should be the _only_ focus, I think we can leave that to Cygnus to
decide. You also appear to be saying thay there is demand only for
that, has it occured to you that not much else has been implemented 
yet so naturally there is more questions about it?

cj
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".